Bug 1412592 - Unhandled exception when wrong credentials were issued on firstboot screen
Summary: Unhandled exception when wrong credentials were issued on firstboot screen
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 11:37 UTC by Rehana
Modified: 2017-01-19 15:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 15:39:49 UTC
Target Upstream Version:


Attachments (Terms of Use)
exception (324.23 KB, image/png)
2017-01-12 11:37 UTC, Rehana
no flags Details

Description Rehana 2017-01-12 11:37:33 UTC
Created attachment 1239861 [details]
exception

Description of problem:


Version-Release number of selected component (if applicable):
subscription management server: 0.9.51.20-1
subscription management rules: 5.15.1
subscription-manager: 1.18.7-1.el6
python-rhsm: 1.18.6-1.el6


How reproducible:
always

Steps to Reproduce:
1.launch firstboot
2.configure Proxy from firstboot
3.Accept the License Agreement ------> Select "Register to Subscription-Management Service " Option --------> Enter the server Details and click on Next --------> Enter the invalid credentials


Actual results:
Unhandled exception occurs

Expected results:
should display appropriate msg saying invalid credentials

Additional info:
appropriate message is displayed when proxy was not used

Comment 1 Rehana 2017-01-12 11:55:21 UTC
Having trouble in reproducing it. Will find out a exact reproducer and update the bz

Comment 3 vritant 2017-01-16 15:59:42 UTC
Rehana, adding a need info on you for the reproducer steps.

Comment 4 Rehana 2017-01-18 12:43:55 UTC
(In reply to vritant from comment #3)
> Rehana, adding a need info on you for the reproducer steps.

Sorry Vritant, I don't have reproducer. I will come back and re-open this bug if i hit this again.

thanks,
rehana


Note You need to log in before you can comment on or make changes to this bug.